Subject: EIR Talks to Lyndon LaRouche 3/24/93

From: [email-masked] (John Covici)
Date: 28 Mar 93 0:10:27 GMT

- ATTENTION   FREE LAROUCHE   ATTENTION   FREE LAROUCHE -

   The wider LaRouche's presence, the greater the pressure
to get him free. 
   Put LaRouche on radio, with a new interview each week. 
   The  transcript below is from a weekly hour-long interview
formatted with news breaks and commercials. 
   To get LaRouche on radio, calls from people within 
stations' listening area can be most effective. Program
director and general managers are usually the ones to make
decisions about programming. 
   Get interested contacts with businesses or products to
advertise on the stations during the EIR Talks With LaRouche
hour. This provides greater incentive for the stations to carry
the program. 
   Any radio station on the planet can air the weekly
interviews with LaRouche. The EIR Press Staff can provide weekly
tapes for broadcast. Or stations can pull the program down from
satellite, using the coordinates below. The interviews are
broadcast Saturdays on satellite from 7:00 PM to 8:00 PM Eastern.
For More Information: Frank Bell, Press Staff. 

   Galaxy 2, 74 Degrees W          
   Trans 3 74.9 mHz NB, SCPC                
   3:1 Companding, Flat           

     or      

   Satcom C-1, 137 Degrees W     
   Trans 2 7.5 mHz               
   Wide Band Video Subcarrier    
   March 24, 1993 
   Lyndon H. LaRouche, Jr. 
   ``{EIR} Talks With Lyndon LaRouche'' 
   Interviewer: Mel Klenetsky 

   Q: Welcome to ``{Executive Intelligence Review'}s Talks With
Lyndon LaRouche.'' I'm Mel Klenetsky. We are on the line with Mr.
LaRouche from Rochester, Minnesota. 

               - The Principles Behind the SDI -

   Mr. LaRouche, welcome. It is the tenth anniversary of the
SDI and you had a lot to do with the SDI; as a matter of fact,
the Soviet press has often described you as the intellectual
author of the SDI. What do you think of the discussion that Mr.
Reagan recently put forward on the SDI, and what is the
significance of the SDI for us today? 
   MR. LAROUCHE: I heard the tape of President Reagan's
videotaped discussion with a group in Washington. I heard that; I
thought it was extremely significant. He left out, of course, the
critical area of technology sharing with Moscow, which was the
crucial feature of SDI. 
   In other words, in my discussions, there were three
features, that we needed a strategic ballistic missile defense,
which the former president had emphasized. I am in complete
agreement with him on that. 
   Secondly, that no defense is possible {except through} the
use of what were called in diplomatic documents ``new physical
principles,'' that is, lasers and similar businesses. Interceptor
are {not,} although they may be an auxiliary means, are not an
essential feautre of an {effective} Strategic Defense Initiative,
and thirdly, technology sharing. 
   These are the three points. They are as valid today under
somewhat different circumstances as they were then, ten years
ago, as he emphasized in his address; and therefore it is a very
useful address on his part. 
   
   Q: What is the significance of the new physical principles?
We have seen some of these interceptor rockets in the Persian
Gulf excursion. What is the difference between the kind of
rockets that were used there and the kind of ballistic missile
defense that you are talking about, based on new physical
principles? 
   MR. LAROUCHE: If you are talking about the use of those
kinds of rockets as a strategic ballistic missile defense, you
are making a very expensive, {very bad joke.} 
   You cannot base a defense on so-called high-speed
interceptor rockets. There are two reasons involved. The more
fundamental reason, from a physical standpoint, is that you
cannot do the job. The ratio of the speed of the warheads coming
in as against the rockets, means that with a saturation attack,
you just simply cannot do that. 
   Secondly, the cost of the rockets: Relative to what might be
an effective interceptor rocket by those standards, I can make an
assault rocket cheaper. Therefore the cost of interception is
greater than the cost of the assault, which means that the whole
system is technologically and economically a failure. 
   What is required, is systems which have very high speeds
relative to the rockets or warheads they are intercepting; and
they must have {relatively low amounts} of total energy involved
in the system, relative to the energy of the rocket, the carrier
vehicle, and the warhead movement. This means that you are
talking about lasers and related kinds of what were called in the
diplomatic language ``new physical principles.'' No other system,
that is, no system of any lesser capability or sophistication,
will work. 
   According to [Admiral] Watkins's recent statement, under SDI
development, with only 30-odd billions spent, we were actually
getting close to the demonstration of {principle,} in terms of
the endurance[?] standards with the SDI at the point it was
really attenuated by Bush and friends. 

           - Applications of the SDI Approach Today -

   Q: Is the SDI approach, the ballistic missile defense, based
on new physical principles, still applicable today? Is it
something that the U.S. government and other governments should
be pursuing? 
   MR. LAROUCHE: If someone who may not be your adversary has a
weapon which may be principally deployed in your direction
potentially, on the basis of a strategic conflict hypothesis, you
better have the complementary defensive system to cope with that
weapon; otherwise, your military posture is based on faith and
trust in the good will [laughs] of the fellow who may be your
adversary. 
   Besides, the cost of these systems, contrary to much weeping
and moaning around the Congress on these questions, is actually
zero, if it is properly done. 
   In order to have a high-technology economy, you require,
contrary to that poor Margaret Thatcher and George Bush's
radicals, what you require is a government-backed research
program, very much like some people proposed for the Defense
Advanced Research Projects Agency (DARPA) back in former days.
The government-research program, which will often have to take
care of the {military} needs of government; and military needs
always must be based on the most advanced technology as a pivot. 
   You can spill that military technology over through the
machine-tool sector into the private sector. The gains in
productivity--that is, profitability and income and
productivity--which you get in the private sector from the use of
these military technologies will leave you a tax yield, at normal
rates of taxation, which is much greater than you expend on the
military systems using the same technology. 
   So actually, if you do things properly, with a proper
arsenal concept, then actually the {net cost} to the economy of
the military defense system, is zero. When you use {old}
technologies, of course, for military systems, then those
military expenditures are a pure out-of-pocket cost. But when you
use {advanced} technologies for military systems and you are
introducing those advanced technologies into your productive
sector, then the increase in income per capita, will far more
than offset the cost of the military applications under any
reasonable business of defense. 

   Q: President Kennedy, of course, used this kind of approach
with the Apollo Project. I know that you have indicated, in your
discussions of the SDI in the mid-1980s, that the SDI could be
used for technological spin-offs in the areas of a Moon shot, of
a Moon-Mars program, and also in the areas of a biological SDI
for AIDS research. 
   Do you think that President Clinton can design such a
program for today, and would it be useful in terms of the overall
strategic and economic crisis that we are now dealing with? 
   MR. LAROUCHE: One problem here. You mentioned Reagan
earlier; and people are going to make a lot of criticisms of
Reagan, and I can make them too, on various points. But the thing
to remember about Reagan and the Reagan presidency, particularly
the first four years or so, say, up to 1985--after 1986 he began
to run into more troubles--but up through that period, despite
all the bad things that Reagan did, and they were no worse than
what Carter did and so forth before him, so I guess that
comparison is all right; he did something historic. He did
something which is only approximated perhaps by what Kennedy
started out to do before he was shot. 
   President Reagan changed the course of history for the
better through, principally, his adoption and promulgation of the
SDI concept. President Reagan adopted that policy, albeit it was
my policy--he adopted it, I didn't. I was just in the background
and negotiating it, and providing the guidance on this. But he
adopted it. He carried it through as president; and therefore he
deserves the credit in that respect for actually causing the
changing of the course of history for the better, that is, the
breakdown of the Warsaw Pact system. 
   The problem today, which comes to Clinton's doorstep, is the
fact that Thatcher and Bush, principally, as the responsible
heads of government and state, respectively, destroyed all of the
good work that Reagan did in this connection, by their crazy
policy toward attacking Germany by unleashing Serbia against the
southern flank of Europe and by imposing insane conditions upon
Russia and Eastern European countries which are pushing Russia
today into an adversarial emotional posture against the United
States and Britain, with Russia still having the world's largest
and second-largest naval- and land-based rocket arsenal. 
   What the Clinton administration today is faced with, is that
it must replicate, in its own way, what Reagan did. I provided
the policy. A certain group of Reagan people liked it; Roy Godson
and his crowd hated it. Ollie North hated it in that period.
James Baker III ostensibly hated it, and tried to sabotage it, as
the Russians were convinced he was going to do. But nonetheless,
Reagan took the policy and ran with it. 
   Clinton may not have a policy to solve these problems
comparable to the SDI, but he can get one, from the proper set of
advisers. I am perfectly prepared to do the job for Clinton that
I did for Reagan in this respect. We can change the situation,
but Clinton would have to resort to the same geometry of
policy-making to which Reagan resorted in launching the SDI in
the first place. 

       - The ``Star Wars'' Lobby Opposition to the SDI -

   Q: We have heard the Strategic Defense Initiative or
ballistic missile defense, referred to as ``Star Wars.'' Some
people argue that the Strategic Defense Initiative provides a
defensive nuclear umbrella, which could end the threat of
thermonuclear war, and others say it is a Star Wars system which
could lead to further instabilities and lead to one party having
an offensive capability over the other. 
   Which is correct? 
   MR. LAROUCHE: The latter is nonsense, absolute nonsense. The
people who devised the latter argument were hoaxsters and
incompetents. The kindest thing to say about them, is that they
were totally incompetent and a little bit mentally deranged. That
is the {kindest} thing you can say about them; the more probable
fact, is that they were a bunch of fraudsters and hoaxsters. 
   Of course, a lot of people, including Senator Kennedy, were
duped into adopting that ``Star Wars'' formulation, which was
cooked up by pro-Soviet, pro-Andropov opponents, in a sense of
the SDI, such as the Mondale circuit, which was very much
committed to this opposition. 
   But that is absolutely incompetent. 
   As Reagan made the point quite adequately on the first
point: Is it a smart, unprovocative posture to leave yourself
absolutely helpless against a first strike; and without a
strategic ballistic missile defense, what was happening back in
the late 1970s and the early 1980s, was progress in improvement
of missiles, particularly including calculating the use of the
Electromagnetic Pulse effect, which would have permitted a
well-prepared party to launch a first strike, which the Soviets
were prepared to do up into 1989, according to recent evidence
collected in [former] East Germany and elsewhere. So to say that
it is provocative, is nonsense. 
   In order to avoid the provocation, I proposed, and the
Reagan administration accepted--President Reagan accepted--the
idea that we {first} had to discuss this with the Soviets, and
offer them the opportunity to do the same thing. This was to
eliminate any {even subjective} perception of that kind of
strategic provocative advantage-taking. 
   So the Soviets were advised of this. The U.S. government
authorized me and asked me to run this back-channel discussion
with the Soviets. I laid it out {fully} with the Soviets from
February of 1982 into March of 1983. {Almost 13 months before the
President announced it,} the Soviets had a full disclosure of
what this meant, a full disclosure of the possible intent of the
United States government to make such an offer to them, and had a
full chance to reflect upon all of the features of the program. 
   [commercial break] 

       - U.S. Policy Toward Third World Nuclear Powers -

   Q: We have been discussing the tenth anniversary of the SDI.
   Mr. LaRouche, what about countries which have nuclear
weapons or are proposing to become nuclear powers, like North
Korea? How does the SDI policy differ in dealing with North
Korea? We are talking about going over there and stripping them
of their nuclear weapons. Is that the right approach? 
   MR. LAROUCHE: No. We can deal with that. 
   First of all, the penalty of launching a strategic style of
nuclear attack by any nation, if it fails, is horrendous. We do
not have to go into that. 
   So therefore, if one has an effective strategic defense,
that does not mean that you can stop every possible missile they
might launch; but it means you can effectively stop a general
launch. That is, you can destroy it to such a degree, that either
none or only a very small part of the whole attack succeeds, and
you can even damage that. 
   If we had a {global defense,} any attack from a nation such
as North Korea would be totally impotent with modern technology.
But that would require using the new physical principles, not
interceptor rockets. As I said, interceptor rockets have
{inherent} shortcomings from an economic, military, and other
standpoint. They are too slow, whereas lasers travel at the speed
of light and other types of systems travel at high relativistic
speeds. So the possibility of interception is great; the cost in
terms of energy, the pulse of energy that is used to destroy a
warhead or a missile is really very small, relative to the energy
represented by launching a high-speed rocket. But that energy is
concentrated in a very effective way as by laser self-focussing
characteristics, for example, so that it does the job with a
minimum amount of relative energy. 
   One calculation was, just so you understand this, is that
possibly a strategic defense would cost us 10 cents of strategic
defense for every missile stopped as against a dollar's worth of
missile stopped by that method [of using interceptor rockets]. So
you have essentially a 10-to-1 advantage in economy and in other
qualities over the offense; so the defense has the advantage; and
against a small country--this was something we discussed back
then, in 1982 or 1983--even apart from the major nuclear powers,
against small nuclear powers, the defense, of course, would even
have a relatively much greater advantage, almost an absolute
advantage as in the case of a country such as North Korea. 

   Q: The threat of nuclear power by a Third World country, by
a developing country, is one of the reasons that is given for the
policy of technological apartheid. Is this a useful policy or
should we be developing a different policy toward the Third
World? 
   MR. LAROUCHE: This is just insanity. It is double talk. 
   What happens is, you get a bunch of these people who are the
kind of people who club seals. That is, they stage a phony seal
hunters' killing of seals in order to photograph it and put it on
television and say, ``Oh, this horrible thing that these guys are
doing against seals,'' when it is {they themselves} who are
staging it. 
   You have people saying, ``Well, we have to stop nuclear
power''; then they complain about countries cutting down the
trees for renewable resources of energy, and so forth, as they
did with Brazil. That was precisely the case. 
   They went into Brazil in the 1960s and said, ``Brazil, you
cannot have nuclear power, you've got this wonderful Amazon rain
forest, you have all this wood up here, other biomass; why don't
you burn this biomass as a renewable resource for your energy
supplies, make alcohol of it, whatnot, instead of using nuclear
power?'' 
   Then we turn around and quite rightly say that the cutting
down of the Amazon is an ecological catastrophe, as it has been,
and, well, you [Brazil] have to cut that out too. 
   This is a {complete fraud,} this cutting out of nuclear
power. {Safe} nuclear power, of course; any technology has to be
safely used, whether it is a razor blade or anything else. 
   But what they have done is that they have latched onto the
horror of Chernobyl and similar kinds of actual and anticipated
cases in order to find a new argument for denying Third World
countries the right to have the energy needed to feed and care
for the population. 
   What these people are doing with their policy, is killing
more people with their policy, than would be killed by a nuclear
incident. 

             - The Danger of a Thirty Years' War -

   Q: Let's go to another nuclear power, the former Soviet
Union. The Russian republic and other republics have nuclear
weapons--33,000 warheads. There is quite a bit of difficulty over
there at this point. A lot of the world is holding their breath
as we wait and see whether Yeltsin emerges in the current
struggle that is taking place between him and the Congress of
People's Deputies. 
   What do you think President Clinton can do in this
situation? We are talking about a summit. What can be done? 
   MR. LAROUCHE: As I said before, he can go my way, or it will
be totally ineffective. As long as Clinton and the Thatcherites
in Britain succeed in continuing to impose the so-called reform
reform program of IMF conditionalities upon Russia under the
present policy guidelines, which were set into motion under
Thatcher and Bush, which are called the Project Democracy
guidelines, the situation in Russia will deteriorate and we will
very rapidly have the emergence of Russia as a thermonuclear
power--which it already is--with a {resolve} and a {hostile
emotional projection} against the United States and Britain,
particularly, for what the Russians will say and feel that the
West has done to them, in the sense of betrayal. 
   This reform package, as it is called, including shock
therapy, IMF conditionalities--this so-called democratization of
the economy--guarantees the march in the direction of World War
III; and I am not suggesting a thermonuclear World War III. I am
suggesting that you have two thermonuclear powers and a couple
more, but two principal thermonuclear powers, Washington and
Moscow, each with enough power to blow each other off the map
without SDI, which presently does not exist, at least not in a
deployed form. 
   Under those conditions, the two powers are at a standoff.
The U.S. has essentially no military capability that has not been
destroyed, taken down. The Russians have some significant scores
of divisions which could be deployed. 
   But what you are looking at, is a world ruined by new kinds
of what might be called surrogate warfare, to use the old
language, in areas such as former Yugoslavia, the Balkans today,
or Central Asia with Hekmatyar the drug pusher in a strong base
in Afghanistan stirring up problems in the former Soviet republic
of Tajikistan, the so-called roof of the world; crisis in Africa,
crisis in the subcontinent, possible war in the subcontinent; and
crisis in China. 
   We could have thirty years or more of total chaos spreading
around this planet in terms of economic chaos, conflicts, all
with the two nuclear arsenals creating the standoff umbrella
under which all this hell by lesser means--clubs, rocks, what
have you--goes forward. And that is the kind of world in which we
are threatened to be plunged: a worldwide depression, worldwide
chaos, and the kinds of horror shows which are going on now in
former Yugoslavia or even worse horror shows as a general
spreading pattern across this planet over the decade to come. 
   [commercial break] 

        - My 1988 Food For Peace Proposal for the East -

  Q: Mr. LaRouche, you were involved in back-channel
discussions with the former Soviet leadership right before the
SDI came into existence. You had discussions with them about that
specific policy, the ballistic missile defense, and you also had
discussions with them about the economic potentials of that
policy and economic spinoffs. 
   What makes you think that we can design some kind of similar
approach at this point that the Soviets would accept? 
   MR. LAROUCHE: Well, it's not just that. 
   Of course, the SDI policy would still go forward in a new
form, but the basis of it today is somewhat different. One has to
look at what I proposed and what happened and the effects of
doing something stupidly different than that which I and some
others proposed be done in 1988-89. 
   In 1988, particularly centering around an address which was
later televised, which I gave in Berlin on Columbus Day, I
indicated that we were facing the imminent prospect of
reunification of Germany with Berlin becoming the future capital
of Germany, out of a process of demontage occuring in the
economies of the Warsaw Pact; and I indicated that the collapse
would probably begin in eastern Europe because of the economic
situation there and that the economic disorder in eastern Europe
would spread rapidly into a crisis within the economy of the
Soviet Union. I suggested that in addition to considering what
the reunification of Germany would mean, that we look at the
prospect that this process would begin politically in Poland, and
that the United States should adopt a correct policy in Poland
and used that as a model for proposals to the Soivet Union and
components thereof as to what could be done practically in their
area, as a global economic development perspective. 
   This was proposed under the auspices of the name ``Food for
Peace,'' a revival of an old name, which was done deliberately,
in order to express the continuation of those kinds of policies
as an offer. 
   What happened is that Thatcher and Bush, as the policy
carriers of that period, went in the opposite direction. Deutsche
Bank banker Alfred Herrhausen, who proposed a policy similar to
mine, was killed, assassinated, by British interests because they
did not like what he was offering. They did not like mine,
either. 
   I proposed what was called the Productive Triangle proposal
which continues to be much discussed in Moscow these days, in
some certain precincts. I proposed that the industrial heartland
of the world is the area from Paris to Vienna to Berlin. That is
the greatest concentration of historic development of productive
potential in any part of the world. It is an area about the size
of Japan, with about 110 million people in it, which has the
greatest concentration of potential development if used. And the
idea is to use that potential to spread its benefit in terms of
the flow of new technologies in machine-tool form, along the
logistical lines of transportation and so forth, into all parts
of Eurasia and beyond as a global recovery. 
   That can be done. The SDI technologies, along with space
technologies, new biological technologies, and other things, come
in as a part of the frontier technologies, the steps which
mankind as a whole must next take to continue the flow of
technological and productive progress; and we would simply treat
the SDI technologies as part of that spectrum--but an important
part. 

        - Why the Danger of a Great Russia is Emerging -

   Q: As you are talking, I hear Margaret Thatcher and I hear
the gurus of the Heritage Foundation and others saying, ``Isn't
it better that we now have the former Soviet Union in a weakened
condition, and wouldn't the policies that you're proposing,
strengthen the former Soviet Union, an adversary, and create more
difficulties for the United States?'' 
   MR. LAROUCHE: Beginning 1983, I warned these idiots--and I
use the term idiots because the criminality of what they have
done is beyond belief when we consider the dangerous world we
live in today--I warned them that if they went with that kind of
policy toward Russia, that what they would do, is they would see
the fall of communism. This was back in spring 1983 and after
that I continued to warn them of this. I said, ``What will
happen, is that you are going to see the end of Bolshevism in
Russia. That is coming rapidly.'' And I saw that as coming within
approximately a five-year period at that time. 
   What you are going to see, which is already in progress
there, is the emergence of a new kind of Great Russian
imperialism, which will be not Bolshevik, but it will be just as
much a problem. {And that is exactly what is happening,} and that
is what they did. 
   You cannot take a superpower like Russia, which has never,
in its own view of the matter, lost a war, which does not know
the word defeat, and attempt to defeat it by economic policy
means, without driving it into a state of rage in which it looks
to its assets to see what it can do about that. 
   That is exactly what the Yeltsin crisis is. The Yeltsin
crisis is not caused by something inside Russia. The Yeltsin
crisis is caused by the fact that Mr. Yeltsin has been seen, by
the Russians, {as the agent of the Anglo-American policies which
the Russian people and leading institutions have grown to hate.}
Under these conditions, the Russians are looking for some kind of
a strong government. They do not want to go back to Bolshevism;
they do not like to go back to communism; but they want some kind
of a strong government--not a military dictatorship--which will
assure them, that these trends of the past several years {will be
reversed.} 
   What they wish to be rid of, is {everything} which the
Clinton administration and the British government still calls
``reform.'' They want to be rid of those economic reforms. They
want different kinds of reforms entirely; and as long as we
continue to push the present form of reforms as proposed by the
IMF and the Project Democracy crowd, you are going to push Russia
into the posture of becoming, as I warned back in 1983, a Great
Russian empire, nuclear armed, the alternate major world
thermonuclear superpower; and that is where we stand. 
   So that kind of argument to which you refer, is absolute
nonsense and shows an utter failure or refusal to understand the
situation. 
   Let me add something to that, which is relevant. 
   The problem today is not simply that people have the wrong
policies. The problem today is that they are proceeding, at the
highest level, from a set of assumptions which are like the
axioms of some formal geometry. 
   [commercial break] 

   - A Change in Current Axiomatic Assumptions Is Required -

   Q: We have been discussing the current situation of the
former Soviet Union and the problem of the approach of people
like Margaret Thatcher. You were discussing the axiomatics
involved. Let us pick up from there. 
   MR. LAROUCHE: Policy making in the United States in the
main, with the exception of the SDI initiative, which was adopted
and promulgated by President Reagan, increasingly over the past
25 years, has been operating in a direction which has destroyed
the United States and Britain as former industrial powers, in
moving, in effect, into the ``post-nation-state'' world, which is
largely deindustrialized and radically ecologized. 
   In the context of this, at the same time that some people on
the Trilateral Commission have been proposing the {end} of
democracy, they have been doing this under the name of {promoting
democracy}--simply promoting democracy as a way of destroying all
kinds of authoritative institutions of national governments and
so forth. 
   As long as we continue to accept these assumptions--
deindustrialization, free trade, deregulation, and radical
democracy--as long as these assumptions are pushed, we will
always come to policies which fail. If people would look at the
past period since 1963, since the assassiantion of President
Kennedy, and if they would look at the succession of policy
changes in foreign policy, in military policy, in economic policy
which have occurred, what they will see, relative to, say, the
early 1960s, is a rapid decay of both Britain and the United
States, for example, and a gradual spread of that decay from the
United States and Britain into western Europe, into a worsening
situation of the so-called developing regions, Southeast Asia,
southern Asia, Africa, so-called Latin America. All these areas
have been decaying under the influence of these policies. But the
policies have been constantly changing. 
   So as long as these assumptions underlying all of these
changed policies continue, we are going to come to new policies
which are as bad or worse than the policies we are proposing to
reform. Therefore only a radical {change in assumptions} can lead
us out of this pattern of downward slide; and that means going
back to what worked, going back essentially to a commitment to
scientific and technological progress, to capital-intensive,
energy-intensive investment in agriculture, industry, and so
forth; and to the principle of the {sovereign nation-state} as
the instrument of credit creation and infrastructure-building on
which the whole economy rests. 
   That is the way we have to go. If we do not go that way, we
are going into a literal hell on earth. 

          - The Potential for Developing the Balkans -

   Q: Your Productive Triangle proposal: How would that impact
the area which is now in major conflict in the former Yugoslavia?
   MR. LAROUCHE: That has become a complicated problem, because
technically, if we could have peace in the area-- 
   Look at a map. Look at the Danube. The Danube is the major
artery of bulk freight movement and cheapness and efficiency of
bulk freight movement is the first premise of an effective or
growing economy. 
   If you also look at the map, there are some other proposals
for waterways which would link the Danube to the Adriatic Sea.
These proposals come from people in the region. This would mean
that you would have a network of water arteries: barge movement,
for example, which would make efficient bulk freight movement
available to the entire region. 
   Then you add to this some other minor canal systems and
high-speed rail systems, along with energy projects,
water-management projects, and so forth, and you have the
infrastructure for a very rapid utilization of the industrial and
agricultural potentials of the entire region. 
   So if we can get some stable borders in that region and get
rid of homicidal fascists like Milosevic, Karadzic, and people
like that, and get back to normal in the region and build an
economy, we can succeed; but only as a {part} of a general
revival of the European economy, the Eurasian economy, centered
upon the potential of industrial spinoffs from the region
centered around Paris, Vienna, and Berlin. 
   
   Q: The current Balkan crisis is one which is raising the
spectre of World War I and the lead-up to World War I. You
mentioned earlier axiomatics and geopolitics. Can you give us a
sense of what are the axiomatics and geopolitics which led to
World War I, and the axiomatics and gepolitics which are being
applied by people like Thatcher and others, which could lead us
into a current world war situation, especially in reference to
this Balkan area? 
   MR. LAROUCHE: Since the Congress of Vienna period, since
1812-1813, since the so-called German Liberation Wars otherwise
known as the War of 1812, when the Germans around von Humboldt
and Scharnhorst and von Stein cooperated with Tsar [Alexander I]
of Russia to set a trap and close a trap on Napoleon Bonaparte,
Britain and some people in France, of course, the old
pro-Napoleonics, have been horrified by the prospect that Germany
and Russia might unite for the kind of economic cooperation which
existed back in the beginning of the eighteenth century between
Gottfried Leibniz and Peter the Great, which was the first great
industrialization of Russia, where Peter the Great carried out
the industrial reforms proposed by Gottfried Leibniz. 
   So out of this developed a theory called ``geopolitics,''
which is the ``theory of the Eurasian heartland,'' so called,
challenging the sea power of the British Empire. And the British
always included, prospectively, the area of North America as
coming back to become part of the British Empire. 
   From 1880 on, the British became very excited about what
they saw as the threat that German economic development, which
was vastly surpassing anything in Britain, would again ``infect''
Russia with industrial and agricultural development. So in order
to prevent that, they developed the doctrine of geopolitics. 
   What they used was pan-Slavism and French revenge-ism[sic]
after the defeat of France in the Franco-Prussian War, as
motivations for building an alliance against Germany while also
carving up the Ottoman Empire and the Austro-Hungarian Empire. 
   This was triggered, by British agents and their friends in
Venice and in Salonika, as the Balkan Wars of the nineteenth
century and the Balkan Wars of the twentieth century. 
   So you had Russians drawn into the Balkans by an affinity
with Serbians, which is called pan-Slavism. So the Russians were
taking the side of the Serbs against the Austro-Hungarian Empire
and the Ottomans. Then you had the French, who were also in deep
through the Freemasonic connections with the Serbian terrorists
of that period, the Black Hand Society and so forth; and all this
all became a division of Europe against itself, which Britain saw
as preventing Europe from engaging in the kind of economic
development, which would make Eurasia a successful competitor to
the worldwide power of the British Empire. 
   When Germany was reunified, we heard from Margaret
Thatcher's circle, from Conor Cruise O'Brien and from the now
recently deceased Nicholas Ridley, the cry of ``Fourth Reich,''
the argument that Germany was now going back to take over all of
Europe, and therefore Britain had to get the Russians and the
Balkans, the Serbs in particular, to go at Germany. They got Bush
into support of this policy; and so Milosevic, who is essentially
a British Intelligence asset, and some Serbs who were also
Russian assets, were co-deployed by an agreement between the
Thatcher government and Gorbachov to launch this war in the
Balkans--in the same way that British Intelligence had launched
the Balkan Wars preceding World War I to ignite World War I. 

         - ``The Derivatives Market Is Going to Pop'' -

   Q: This is EIR Talks With Lyndon LaRouche. If people want to
send in questions to MR. LaRouche, write to ``{EIR} Talks With
LaRouche,'' P.O. Box 17390, Washington, D.C., 20041-0390. 
   Mr. LaRouche, we are coming up to the last few minutes of
our show. In these last few minutes, is there anything in terms
of this strategic situation that you would like to reiterate? I
know you have a derivative tax policy. In terms of war-avoidance
policy, is this derivative tax a war-avoidance policy? 
   MR. LAROUCHE: Well, what we have now, is the greatest
financial bubble in history, which is getting ready to pop like
an overstretched balloon; and no one can tell the exact date that
this thing will pop. But it is going to pop, without doubt; and
when that happens, the financial structures of Europe, of the
United States and so forth, will be wiped out as if by the
greatest tidal wave in all of history. Unless we take measures
now to prepare for that, which is inevitable, and to bring this
thing under control as part of preparing for it. 
   The greatest sucking of wealth out of the economy, is going
into this derivatives bubble. This is futures speculations,
interest rates swaps and so forth. This is a trade which amounts
to about {$1 trillion a day} worldwide, about $300-350 trillion a
year certainly. 

   MEL KLENETSKY: Mr. LaRouche, we are coming up to the end of
our show. I did not give you enough time to describe this very
important policy. We will come back to this next week. We will
return next week with ``{EIR} Talks With Lyndon LaRouche.'' We
will see you all again next week. 

                             - 30 -

----
         John Covici
          [email-masked]